/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.button-search-mobile, .button-collapse-mobile {
  text-align: center;
  margin: 20px 0 0 0;
  a {
    float: right;
    font-size: 24px;
  	color: #FFF;
  	padding: 5px 10px;
    text-decoration: none
  }
}

@media (min-width: $screen-md-min) {
  .site-logo {
      margin: 20px 0;
  }

  .site-nav ul {
    margin: 35px 0;
    padding: 0;
    li {
      margin-right: 10px;
      display: inline-block;
      list-style: none;
      padding: 0;
      a, span {
        text-transform: uppercase;
        font: 200 15px Gotham;
        color: #FFF;
        b {
          text-transform: uppercase;
          font: 700 15px Gotham;
        }
      }
      a:after {
        display: block;
        content: "";
        margin-top: 5px;
        width: 25px;
        height: 4px;
        background-color: #2C3B47;
        -webkit-transition: width .2s; /* Safari */
        transition: width .2s;
      }
      a:hover, a:focus, a:active {
        outline: none;
        text-decoration: none;
      }
      .flaticon-busca {
        font-size: 24px;
        color: #FFF;
        padding: 5px;
        cursor: pointer;
      }
    }
    li:hover {
      a:after {
        width: 100%;
      }
    }
  }
}
